Subject: Tests in Cygwin

From: Hannu Koivisto <[email-masked]>
Date: Fri, 17 Apr 2009 12:47:02 +0300

Greetings,

I upgraded to the latest git.git as of yesterday
(f800b65bea1504299747e7be03ee279508a74e1f) in Cygwin to see if it
still has the rebase and bogus modified files problem(s) (reported
earlier http://osdir.com/ml/git/2009-04/msg00619.html).  It does;
I'll try to bisect it if I manage to make the test case automatic.

I also thought I'd run all the tests just for the heck of it.  The
result is about 240 failures which are available here (lines
indicating passed tests removed):

http://www.iki.fi/azure/tmp/git-test-results-cygwin-f800b65bea1504299747e7be03ee279508a74e1f.txt

I wonder, since there seems to be some sort of mechanism to mark
failures "known" (at least I got a couple of "still broken ..."
lines), are all these unexpected, new problems, or is there perhaps
some separate list of known failures on Cygwin?

-- 
Hannu